View Issue Details

IDProjectCategoryView StatusLast Update
0000222SOGoBackend Generalpublic2010-01-07 12:07
Reporterralle Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.1.0 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000222: Ubuntu Packages?
Description

Are you going to update the Packages for Ubuntu to 1.1.0?

TagsNo tags attached.

Activities

ludovic

ludovic

2009-12-18 15:23

administrator   ~0000359

See www.scalableogo.org for Ubuntu packages (nightlies for now).

Issue History

Date Modified Username Field Change
2009-11-03 14:17 ralle New Issue
2009-12-18 15:23 ludovic Note Added: 0000359
2009-12-18 15:23 ludovic Status new => closed
2009-12-18 15:23 ludovic Resolution open => fixed
2009-12-18 15:23 ludovic Fixed in Version => 1.1.1
2010-01-07 12:07 wsourdeau Target Version => 1.2.0